/* @font-face {
  font-family: 'icomoon';
  src: url("../fonts/icomoon/icomoon.eot?srf3rx");
  src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
  font-weight: normal;
  font-style: normal;
} */

/* =======================================================
*
* 	Template Style 
*	Edit this section
*
* ======================================================= */
* {
  margin: 0;
  padding: 0;
  text-decoration: none;
  outline: none;
  outline: none;
  text-decoration: none !important;
}

body {
  /* font-family: "Quicksand", Arial, sans-serif; */
  font-weight: 400;
  font-size: 15px;
  /* line-height: 1.8; */
  color: rgba(0, 0, 0, 0.7);

}

@media screen and (max-width: 992px) {
  body {
    font-size: 16px;
  }
}

a {
  color: #2c98f0;
  -webkit-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;

}

a:hover,
a:active,
a:focus {
  color: #2c98f0;

}

p {
  margin-bottom: 1.5em;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #000;
  /* font-family: "Playfair Display", Georgia, serif; */
  font-weight: 400;
  margin: 0 0 30px 0;
}

#header-p {
  font-weight: bold;
}


.timeline-centered {
  position: relative;
  margin-bottom: 30px;
}




.timeline-centered:before,
.timeline-centered:after {
  content: " ";
  display: table;
}

.timeline-centered:after {
  clear: both;
}

.timeline-centered:before,
.timeline-centered:after {
  content: " ";
  display: table;
}

.timeline-centered:after {
  clear: both;
}

.timeline-centered:before {
  content: '';
  position: absolute;
  display: block;
  width: 4px;
  background: #f2f3f7;
  top: 20px;
  bottom: 20px;
  margin-left: 29px;
}

.timeline-centered .timeline-entry {
  position: relative;
  margin-top: 5px;
  margin-left: 30px;
  margin-bottom: 10px;
  clear: both;
}

.timeline-centered .timeline-entry .timeline-entry-inner {
  position: relative;
  margin-left: -20px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon {
  display: block;
  width: 40px;
  height: 40px;
  background: #2c98f0;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
  text-align: center;
  -moz-box-shadow: 0 0 0 5px #f2f3f7;
  -webkit-box-shadow: 0 0 0 5px #f2f3f7;
  box-shadow: 0 0 0 5px #f2f3f7;
  line-height: 40px;
  float: left;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon i {
  color: #fff;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.color {
  color: white;
}


.timeline-centered .timeline-entry .timeline-entry-inner .timeline-icon.color-none {
  background: #fff;
  width: 20px;
  height: 20px;
  margin-left: 10px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label {
  position: relative;
  background: #f2f3f7;
  padding: 1.5em;
  margin-left: 60px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label:after {
  content: '';
  display: block;
  position: absolute;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 9px 9px 9px 0;
  border-color: transparent #f2f3f7 transparent transparent;
  left: 0;
  top: 10px;
  margin-left: -9px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label p+p {
  margin-top: 15px;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 {
  font-size: 20px;
  /* font-family: "Quicksand", Arial, sans-serif; */
  font-weight: 500;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 a {
  color: #000;
}

.timeline-centered .timeline-entry .timeline-entry-inner .timeline-label h2 span {
  -webkit-opacity: .4;
  -moz-opacity: .4;
  opacity: .4;
  -ms-filter: alpha(opacity=40);
  filter: alpha(opacity=40);
  font-size: 16px;
}